[vdr] Straw poll: stable version 1.6.0 now?

Carsten Koch Carsten.Koch at icem.com
Sun Feb 3 15:22:48 CET 2008


Klaus Schmidinger wrote:
...
>    Should there be a stable version 1.6.0 now, based on what's in
>    version 1.5.14, but without DVB-S2 or even H.264 support?
> 
> Yes or No?

My (selfish) vote is No.

I do like the fact that 1.5.14 raises some expectation
of DVB-S2 support in the (official or distribution's) kernel.
So, for me only a DVB-S2 capable VDR 1.6.0 makes any sense.
Therefore, I vote NO to a 1.6.0 without DVB-S2.

Carsten.



More information about the vdr mailing list